.js{overflow:hidden;zoom:1;}
.carousel,
.carousel .carousel-wrap{margin:0;border:0;zoom:1;}
.js .carousel-wrap{display:inline-block;vertical-align:middle;width:1000px;margin:0;border:1px solid #4f4f4f;background:#1a1a1a;}
.IE .js .carousel-wrap{display:inline;}
.carousel ul{margin:0;padding:0;zoom:1;}
.js ul li{overflow:hidden;display:inline;float:left;width:1000px;height:335px;text-align:center;}
.carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:40px;height:40px;cursor:pointer;line-height:999px;zoom:1;}
.carousel .carousel-next{background:url(http://thomlx.free.fr/numerized/styles/images/buttons/next.png) 0 0 no-repeat;}
.carousel .carousel-previous{background:url(http://thomlx.free.fr/numerized/styles/images/buttons/prev.png) 0 0 no-repeat;}
.carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
.carousel .disabled,.carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
.carousel div{margin:0;padding:0;border:0;}
.carousel ul{padding:0;list-style:none;}
.carousel ul li{position:relative;width:1000px;margin:0;}
.carousel ul li cite{position:absolute;bottom:3px;right:10px;line-height:19px;font-size:11px;}
.carousel ul li cite a img{vertical-align:middle;}
.carousel ul li cite a{color:#fff;text-decoration:none;}
